h1 {
    font-size: 17px;
    line-height: normal;
}
#form-title {
    margin: 0px 0px 30px 50px;
}
#locale {
    margin-top:5px;
}
.control-group {
    margin-bottom: 10px;
}
.form-horizontal .control-group {
    margin-bottom: 5px;]
}
.form-requirements {
    font-weight: bold;
}
.journal-minimum, .book-minimum, .dissertation-minimum, .patent-minimum {
    border: 1px solid rgba(82, 168, 236, 0.8) !important;
    box-shadow: 0 0 2px rgba(82, 168, 236, 0.8) !important;
}
.plain-border, .journal-plain, .book-plain, .dissertation-plain, .patent-plain {
    border:1px solid #ccc !important;
    box-shadow:none !important;
}
.minimum-fields-note {
    font-size: 15px;
}
.minimum-fields-note-blue {
    color: #399EED;
}
#ejp-search-form {
    margin: 20px 0 30px 0;
}
#ejp-search {
    margin: 0 0 0 180px;
}
#ejp-search-example {
	padding: 0 0 0 220px;
}
.ejp-a-to-z {
    margin: 20px 0 30px 0;
    font-size: 15px;
}
.search-nowrap, .search-nowrap-outer, .format-nowrap {
    white-space: nowrap;
}
.ejp-control {
    margin: 20px 0 10px 0;
    font-size: 15px;
}
.show-ejp-icon, .hide-ejp-icon {
	text-decoration: none !important;
}
.looking-for {
    font-size: 17px;
}
.instructions {
    margin: 10px 0 10px 0;
}
.form-horizontal .control-label {
	padding-top: 0px;
}
.ill-request {
	margin-top: 30px;
}
.ill-request .btn {
	color: #333333 !important;
}
.chat-button {
	color: #333333 !important;
}
.interlibrary-loan-form {
	margin-bottom: 30px;
}

/* Start Radio Buttons */
div.styled-radio.radio {
   position: relative;
   margin: 10px 5px 10px 21px;
   min-height: 21px;
}
.styled-radio {
	display: inline;
}
input[type=radio] {
   opacity: 0;
   pointer-events: none;
   position: absolute;
   box-sizing: border-box;
   padding: 0;
   margin: 4px 0 0 -20px;
   line-height: normal;
}
.radio label {
   display: inline-block;
   max-width: 100%;
   min-height: 20px;
   padding-left: 20px;
   margin-bottom: 0;
   font-weight: bold;
   font-size: 17px;
   cursor: pointer;
}
.radio > input[type=radio] + label::before {
   content: '';
   -webkit-font-smoothing: antialiased;
   font-size: 9px;
   line-height: 1;
   background:#f7f7f7 linear-gradient(0deg, rgba(0, 0, 0, 0.02), rgba(0, 0, 0, 0));
   color: #f7f7f7;
   display: inline-block;
   vertical-align: middle;
   width: 7px;
   height: 7px;
   margin: -4px 6px 0 -30px;
   padding: 6px;
   text-align: center;
   border: 1px solid rgba(0, 0, 0, 0.25);
   box-shadow: 0 2px 0 rgba(0, 0, 0, 0.075), inset 0 1px 0 rgba(255, 255, 255, 0.5);
   transition: background-color .3s, box-shadow .3s, border-color ease-in-out .15s;
   border-radius: 50%;
}
.radio > input[type=radio]:checked + label::before {
   background-color: #399eed;
   border: 6px solid rgba(222, 222, 222, 0.90);
   padding: 3px;
   box-shadow: 0 1px 0 #ffffff, inset 0 2px 0 rgba(0, 0, 0, 0.075);
}
body[dir="rtl"] .radio > input[type=radio] + label::before {
   margin: -4px -30px 0 6px;
}
/* End Radio Buttons */

body[dir="rtl"] .row-fluid .span6 {
    float: right;
}
body[dir="rtl"] .row-fluid .control-label {
    float: right;
}
body[dir="rtl"] .row-fluid .span6 .control-label {
    float: right;
}
body[dir="rtl"] .control-group {
    white-space: nowrap;
}
body[dir="rtl"] .select-format-div {
    white-space: normal;
}
body[dir="rtl"] .control-label {
    text-align: left;
    padding-left: 20px;
}
body[dir="rtl"] .radio > input[type="radio"] + label::before {
    float: left;
    margin: -4px 10px 0 -20px;
}
body[dir="rtl"] .radio input[type="radio"] {
    float: right;
    margin-left: -20px;
}
body[dir="rtl"] .span3 {
    float: left;
}
body[dir="rtl"] .span9 {
    float: right;
}

@media (max-width: 768px)  {
	.container-fluid {margin-right: 15px;}
	#locale-div {margin-top: 10px; text-align: right;}
	.search-nowrap-outer, .format-nowrap {white-space: normal;}
	#ejp-search {margin: 0;}
	#ejp-search-example {padding: 0;}
	.input-large {width: 210px;}
	body[dir="rtl"] .control-group {white-space: normal;}
	body[dir="rtl"] .control-label {text-align: right;}
}
@media (max-width: 480px) {
    .container-fluid {margin-right: 10px;}
    .styled-radio {display: block;}
    body[dir="rtl"] .looking-for {margin-bottom: 20px;}
}
